package discovery

import (
	"git.loafle.net/overflow/overflow_probe/discovery/core/scan/service"
	"git.loafle.net/overflow/overflow_probe/discovery/discovery/types"
)

func discoverService(port *types.DiscoveryPort) {
	service.Scan(port)
}
